[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Partimage in stable (sarge)

Gregor Horvath wrote:

I did not find a partimage package in the stable release.
Only partimage-doc and mindi-partimagehack is present.



installing the testing deb gives dependency errors

dpkg -i /tmp/partimage_0.6.4-14_i386.deb
Wähle vormals abgewähltes Paket partimage.
(Lese Datenbank ... 121057 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacke partimage (aus .../partimage_0.6.4-14_i386.deb) ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von partimage:
 partimage hängt ab von libc6 (>= 2.3.5-1); aber:
  Version von libc6 auf dem System ist 2.3.2.ds1-22.
 partimage hängt ab von libgcc1 (>= 1:4.0.1); aber:
  Version von libgcc1 auf dem System ist 1:3.4.3-13.
 partimage hängt ab von libslang2 (>= 2.0.1-1); aber:
  Paket libslang2 bereitstellt, ist nicht installiert.
 partimage hängt ab von libstdc++6 (>= 4.0.1-9); aber:
  Paket libstdc++6 bereitstellt, ist nicht installiert.
dpkg: Fehler beim Bearbeiten von partimage (--install):
 Abhängigkeitsprobleme - lasse es unkonfiguriert
Fehler traten auf beim Bearbeiten von:

What to do?, compile my own version?

Happy New Year,

It looks like there is no version currently in Sarge. You will need to backport:



Roberto C. Sanchez

Reply to: